<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sample Website</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h1>Welcome to My Sample Website</h1>
    <img src="gitlab_logo.png" alt="gitlab logo">
    <p>This is a simple static site hosted with ♥️ on GitLab Pages.</p>
</body>
</html>
